contact:
- organization: {email: ncei.info@noaa.gov, name: NOAA National Centers for Environmental
      Information}
  roles: [custodian]
- organization: {email: null, name: NOAA National Centers for Environmental Information}
  roles: [custodian]
distribution:
- name: {en: Project Metadata, fr: Project Metadata (FR)}
  url: https://www.ncei.noaa.gov/data/oceans/ncei/ocads/metadata/0125008.html
- name: {en: NCEI Dataset Landing Page, fr: NCEI Dataset Landing Page (FR)}
  url: https://doi.org/10.7289/v5s75d83
- name: {en: Descriptive Information, fr: Descriptive Information (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/oas/125008
- name: {en: HTTPS, fr: HTTPS (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/download/125008
- name: {en: FTP, fr: FTP (FR)}
  url: ftp://ftp-oceans.ncei.noaa.gov/nodc/archive/arc0072/0125008/
- name: {en: CIOOS HTTP, fr: SIOOC HTTP}
  url: https://data.cioospacific.ca/ocads/gov.noaa.nodc_0125008/
identification:
  abstract:
    en: 'This dataset contains laboratory experiment data that were collected to examine
      the effects of ocean acidification on shell condition and survival of Puget
      Sound pteropods. We tested whether the thecosome pteropod Limacina helicina
      from Puget Sound, an urbanized estuary in the northwest continental US, experiences
      shell dissolution and altered mortality rates when exposed to the high CO2,
      low aragonite saturation state (Ωa) conditions that occur in Puget Sound and
      the northeast Pacific Ocean. Five, week-long experiments were conducted in which
      we incubated pteropods collected from Puget Sound in four carbon chemistry conditions:
      current summer surface (~460-500 μatm CO2, Ωa ≈ 1.59), current deep water or
      surface conditions during upwelling (~760 and ~1600-1700 μatm CO2, Ωa ≈ 1.17
      and 0.56), and future deep water or surface conditions during upwelling (~2800-3400
      μatm CO2, Ωa ≈ 0.28). We measured shell condition using a scoring regime of
      five shell characteristics that capture different aspects of shell dissolution.
      We characterized carbon chemistry conditions in statistical analyses with Ωa,
      and conducted analyses considering Ωa both as a continuous dataset and as discrete
      treatments. Shell dissolution increased linearly as aragonite saturation state
      decreased. Discrete treatment comparisons indicate that shell dissolution was
      greater in undersaturated treatments compared to oversaturated treatments. Survival
      increased linearly with aragonite saturation state, though discrete treatment
      comparisons indicated that survival was similar in all but the lowest saturation
      state treatment. These results indicate that, under starvation conditions, pteropod
      survival may not be greatly affected by current and expected near-future aragonite
      saturation state in the NE Pacific, but shell dissolution may. Given that subsurface
      waters in Puget Sound’s main basin are undersaturated with respect to aragonite
      in the winter and can be undersaturated in the summer, the condition and persistence
      of the species in this estuary warrants further study.'
    fr: 'This dataset contains laboratory experiment data that were collected to examine
      the effects of ocean acidification on shell condition and survival of Puget
      Sound pteropods. We tested whether the thecosome pteropod Limacina helicina
      from Puget Sound, an urbanized estuary in the northwest continental US, experiences
      shell dissolution and altered mortality rates when exposed to the high CO2,
      low aragonite saturation state (Ωa) conditions that occur in Puget Sound and
      the northeast Pacific Ocean. Five, week-long experiments were conducted in which
      we incubated pteropods collected from Puget Sound in four carbon chemistry conditions:
      current summer surface (~460-500 μatm CO2, Ωa ≈ 1.59), current deep water or
      surface conditions during upwelling (~760 and ~1600-1700 μatm CO2, Ωa ≈ 1.17
      and 0.56), and future deep water or surface conditions during upwelling (~2800-3400
      μatm CO2, Ωa ≈ 0.28). We measured shell condition using a scoring regime of
      five shell characteristics that capture different aspects of shell dissolution.
      We characterized carbon chemistry conditions in statistical analyses with Ωa,
      and conducted analyses considering Ωa both as a continuous dataset and as discrete
      treatments. Shell dissolution increased linearly as aragonite saturation state
      decreased. Discrete treatment comparisons indicate that shell dissolution was
      greater in undersaturated treatments compared to oversaturated treatments. Survival
      increased linearly with aragonite saturation state, though discrete treatment
      comparisons indicated that survival was similar in all but the lowest saturation
      state treatment. These results indicate that, under starvation conditions, pteropod
      survival may not be greatly affected by current and expected near-future aragonite
      saturation state in the NE Pacific, but shell dissolution may. Given that subsurface
      waters in Puget Sound’s main basin are undersaturated with respect to aragonite
      in the winter and can be undersaturated in the summer, the condition and persistence
      of the species in this estuary warrants further study. (FR)'
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
  acknowledgement: acknowledgement
  associated_resources: []
  keywords:
    default:
      en: [0125008, Arag, Cat1, Cat2, Cat3, Cat4, Cat5, DIC, DISSOLVED INORGANIC CARBON
          (DIC), 'DOC/NOAA/NMFS/NWFSC > Northwest Fisheries Science Center, National
          Marine Fisheries Service, NOAA, U.S. Department of Commerce', Dead, Durafet,
        EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > INORGANIC CARBON, Laboratory experiment,
        Limacina helicina, Live, NODC Ocean Acidification Scientific Data Stewardship
          (OADS), OCEAN > PACIFIC OCEAN > NORTH PACIFIC OCEAN, OPTSPEC > Optical Spectrometer,
        Ocean Acidification Program (OAP), Ocean Carbon and Acidification Data System
          (OCADS) Project, 'Port Susan, Puget Sound, Washington', Puget Sound, Ratio,
        Spec, Sum, TA, US DOC; NOAA; NMFS; Northwest Fisheries Science Center, West
          coast of the U.S., biological, human eye, laboratory experiments, pCO2,
        pteropods, shell condition, steroscope, survival rate]
      fr: [0125008 (FR), Arag (FR), Cat1 (FR), Cat2 (FR), Cat3 (FR), Cat4 (FR), Cat5
          (FR), DIC (FR), DISSOLVED INORGANIC CARBON (DIC) (FR), 'DOC/NOAA/NMFS/NWFSC
          > Northwest Fisheries Science Center, National Marine Fisheries Service,
          NOAA, U.S. Department of Commerce (FR)', Dead (FR), Durafet (FR), EARTH
          SCIENCE > OCEANS > OCEAN CHEMISTRY > INORGANIC CARBON (FR), Laboratory experiment
          (FR), Limacina helicina (FR), Live (FR), NODC Ocean Acidification Scientific
          Data Stewardship (OADS) (FR), OCEAN > PACIFIC OCEAN > NORTH PACIFIC OCEAN
          (FR), OPTSPEC > Optical Spectrometer (FR), Ocean Acidification Program (OAP)
          (FR), Ocean Carbon and Acidification Data System (OCADS) Project (FR), 'Port
          Susan, Puget Sound, Washington (FR)', Puget Sound (FR), Ratio (FR), Spec
          (FR), Sum (FR), TA (FR), US DOC; NOAA; NMFS; Northwest Fisheries Science
          Center (FR), West coast of the U.S. (FR), biological (FR), human eye (FR),
        laboratory experiments (FR), pCO2 (FR), pteropods (FR), shell condition (FR),
        steroscope (FR), survival rate (FR)]
    eov:
      en: ['DOC/NOAA/NESDIS/NODC > National Oceanographic Data Center, NESDIS, NOAA,
          U.S. Department of Commerce', EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY >
          ALKALINITY, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > PH, EARTH SCIENCE
          > OCEANS > SALINITY/DENSITY > SALINITY, SALINITY, Salinity, US DOC; NOAA;
          Office of Oceanic and Atmospheric Research; Ocean Acidification Program
          (OAP), oceanography, pH, spectrophotometer, total alkalinity]
      fr: ['DOC/NOAA/NESDIS/NODC > National Oceanographic Data Center, NESDIS, NOAA,
          U.S. Department of Commerce (FR)', EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY
          > ALKALINITY (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > PH (FR), EARTH
          SCIENCE > OCEANS > SALINITY/DENSITY > SALINITY (FR), SALINITY (FR), Salinity
          (FR), US DOC; NOAA; Office of Oceanic and Atmospheric Research; Ocean Acidification
          Program (OAP) (FR), oceanography (FR), pH (FR), spectrophotometer (FR),
        total alkalinity (FR)]
  project:
    en: [project_a, project_b]
    fr: [project_a in french, project_b in french]
  status: onGoing
  temporal_begin: '1950-07-31'
  temporal_duration: P1D
  temporal_end: '2025-04-16'
  time_coverage_resolution: P1D
  title:
    en: Effects of ocean acidification on shell condition and survival of Puget Sound
      pteropods from laboratory experiment studies from 2012-05-10 to 2012-07-12 (NCEI
      Accession 0125008)
    fr: Effects of ocean acidification on shell condition and survival of Puget Sound
      pteropods from laboratory experiment studies from 2012-05-10 to 2012-07-12 (NCEI
      Accession 0125008) (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
instruments:
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
metadata:
  comment: auto-generated comment
  dates: {creation: '2024-01-01'}
  history:
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  identifier: gov.noaa.nodc:0125008
  language: en
  maintenance_note: auto-generated
  naming_authority: ca.cioos
  scope: model
  use_constraints:
    licence: {code: CC-BY-4.0, title: Creative Commons Attribution 4.0, url: 'https://creativecommons.org/licenses/by/4.0/'}
    limitations:
      en: limitations in english
      fr: limitations in french
      translations:
        fr: {message: Auto-translated using AWS, validated: false}
spatial:
  bbox: [-122.4, 48.1, -122.4, 48.1]
  description: description of the spatial extent or study area of the dataset
  descriptionIdentifier: A2345-FS323-DG434-345DG
  vertical: [0, 10]
  vertical_positive: down
